Raspberry Pi 4

For information, Recalbox IS NOT compatible with Raspberry Pi 4 yet.
Pour information, Recalbox N'EST PAS encore compatible avec le Raspberry Pi 4.

The Recalbox Team.

Old Legacy PC and Recalbox



  • Hello all!!
    I tried to run Recalbox 6.1 on an Core 2 Duo PC and it works like a charm!!

    Then I tried to run it on a Pentium 4 3.00 GHz (Prescott) and it wouldn't finish booting... It stops somewhere before the GUI... I tried on like 6 different PCs of that era, same thing on all of them. I guess it has something to do with the old hardware and the linux core...

    Is there an older version of recalbox that i can use on that kind of old PCs? I'm trying to give these PCs a new purpose...

    Thank you in advance!!!

    George



Want to support us ?

161
Online

78.5k
Users

20.1k
Topics

147.5k
Posts